<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="AggregateBase.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413557422964" remote="133715412000000000" Dst="1" />
<file name="Averages.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413565675691" remote="133715412000000000" Dst="1" />
<file name="Conditional.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413566013508" remote="133715412000000000" Dst="1" />
<file name="Confidence.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413566239754" remote="133715412000000000" Dst="1" />
<file name="Counts.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413566892502" remote="133715412000000000" Dst="1" />
<file name="Deviations.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413567179879" remote="133715412000000000" Dst="1" />
<file name="MaxMinBase.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413570453331" remote="133715412000000000" Dst="1" />
<file name="Minimum.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413570768760" remote="133715412000000000" Dst="1" />
<file name="Maximum.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413570878744" remote="133715412000000000" Dst="1" />
<file name="Percentiles.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413571200018" remote="133715412000000000" Dst="1" />
<file name="Permutations.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413571219991" remote="133715412000000000" Dst="1" />
<file name="Size.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413571596517" remote="133715412000000000" Dst="1" />
<file name="StandardDeviations.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413571606939" remote="133715412000000000" Dst="1" />
<file name="Standardize.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413571961298" remote="133715412000000000" Dst="1" />
<file name="StatisticalValidations.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413572143899" remote="133715412000000000" Dst="1" />
<file name="VarianceBase.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413572387654" remote="133715412000000000" Dst="1" />
<file name="Trends.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413572397650" remote="133715412000000000" Dst="1" />
<file name="Variances.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413572627274" remote="133715412000000000" Dst="1" />
<file name="error_log" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413572882841" remote="133845714000000000" Dst="1" />
</dwsync>